Subject: Re: CCL:Gaussian 94 on Linux

From: Jussi Eloranta <[email-masked]>
Date: Mon, 28 Aug 1995 18:41:57 +0300 (EET DST)

> We are also in the process of preparing a Linux version
>of Gaussian 94, and appreciate any input you may have; please allow us
>to prepare and certify an official Linux version rather than
>disseminating information about the version you have created for your
>own use.
>

Ok, sorry for the trouble. I didn't know that you were working on
Linux port as well. I only wanted to get things going...

It is often the case that anything that is free (like Linux) will
not be taken seriously until someone shows that it works ;-)

I would be very interested in hearing when g94 for Linux is
ready for distribution.

Regards,

Jussi Eloranta